commonLabels:
  variant: green

nameSuffix: -green

resources:
- ../../base

images:
  - name: oival-image-to-kustomize
    newName: gricad-registry.univ-grenoble-alpes.fr/osug/jmmc/jmmc-oival-docker
    newTag: 3f0d2acb 
